/**
 * @file
 * Block Styling
 */





/**************************
*   Slideshow / home page *
**************************/




#slideshow{
	width:635px;
	height:435px;
	background:url(../images/checkered_background.png) no-repeat; */
	position:relative;
	font-size:11px;
	}
.slideshow_image{
	width:350px;
	height:261px;
	border:1px solid:#000;
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);
	position:absolute;
	top:20px;
	left:20px;
	
}

.slideshow_title{
	color:#FFF;
	position:absolute;
	left:370px;
	width:225px;
	font-size:26px;
	font-weight:bold;
	line-height:30px;
	margin:20px;
	height:130px;
	overflow:hidden;
}

.slideshow_byline{
	color:#fff;
	position:absolute;
	top:145px;	
	left:390px;
	width:225px;
}
.slideshow_date{
	color:#FFF;
	position:absolute;
	top:165px;
	left:390px;
	width:225px;

}
.slideshow_teaser{
	color:#BBB;
	position:absolute;
	top:195px;
	left:370px;
	width:225px;
	margin:0 30px 20px 20px;
	line-height:1.3em;
	
}
.slideshow_fullstory{
	color:#FFF;
	position:absolute;
	left:390px;
	top:255px;
	width:225px;
	font-size:13px
	
}



#slideshow .field-name-field-title-credit{
	display:none;
}
#slideshow .field-name-field-title-caption{
	display:none;
}


.jcarousel-skin-swj .jcarousel-container {
    background: #0F0F0F;
	overflow:hidden;
	height:75px;
}
.jcarousel-skin-swj .jcarousel-container-horizontal {
    width: 590px;
    padding: 20px 20px;
	position:absolute;
	top:300px;
	left:1px;
	overflow:hidden;
	height:75px;
	
}
.jcarousel-skin-swj .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin-swj .jcarousel-clip-horizontal {
    width: 100%x;
    height: 75px;
}
.jcarousel-skin-swj .jcarousel-item {
    width: 75px;
    height: 75px;
	position:absoulte;
	top:0px; left:0px;
}
.jcarousel-skin-swj .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}


.jcarousel-skin-swj .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.jcarousel-skin-swj .views-field-title{
	position:absolute;
	bottom:0px;
	color:#EEF;
	width:135px;
	line-height:1em;
	font-size:11px;
	padding:3px 0 3px 3px;
	background:rgba(0, 0, 0, 0.8)
}
.jcarousel-skin-swj .views-field-field-image-collection{
	
}


.slideshow_title a, .slideshow_title a:link, .slideshow_title a:visited,
.slideshow_byline a, .slideshow_byline a:link, .slideshow_byline a:visited,
.slideshow_date a, .slideshow_date a:link, .slideshow_date a:visited,
.slideshow_teaser a, .slideshow_teaser a:link, .slideshow_teaser a:visited,
.slideshow_fullstory a, .slideshow_fullstory a:link, .slideshow_fullstory a:visited,
.jcarousel-skin-swj .views-field-title a, .jcarousel-skin-swj .views-field-title a:link, .jcarousel-skin-swj .views-field-title a:visited{
  color:#fff;
}







#popular{
	font-size:12px;
}
#popular h1{
	font-size:16px;
	font-weight:bold;
	padding:0;
	margin:0;
	color:#22486C;
}
#popular ul{
	list-style:none;
	padding:0;
	margin:0;
	line-height:14px;
}
#popular li{
	margin:10px 0px;
}
#popular a, #popular a:link, #popular a:visited{
	color:#0074BD;
}
#popular a:hover{
	text-decoration:underline;
	color:#777;
}





/******************
*  Blue Headers   *
******************/



#blue_header{
  background:url(../images/css/blue_background.png) center no-repeat;
  height:30px;
  color: #22486C; 
  margin:20px 0 10px 0;
}

#blue_flag{
	height:100%;
	float:left;
	background:#FFF;
	margin-left:20px;
	padding:.2em 15px 0 15px;
	font-size:18px;
	font-weight:bold;
}



#news_feed{
  width:630px;
  color: #282828;   
  font-size:13px;
  margin:30px 0 20px 0 ;
  
}


/***************************
*  News Feed [HOME PAGE]   *
***************************/


#news_feed_sendtip{
	float:right;
	text-align:right;
	height:100%;
	background:#FFF;
	margin-right:20px;
	padding:.3em 15px 0 15px;
	font-size:1em;
}
#news_feed_sendtip a:hover{
	color:#282828;
	text-decoration:underline;
}

.news_feed_category, .news_feed_category a, .news_feed_category a:link, .news_feed_category a:visited {
	color:#22486C;
	text-transform:uppercase;
	font-size:13px;
	font-weight:bold;
}
.news_feed_category a:hover{
	color:#282828;
	text-decoration:underline;
	
}

.news_feed_title, .news_feed_title a, .news_feed_title a:link, .news_feed_title a:visited{
	font-size:13px;
	margin:0 0 0 5px;
   	color: #282828;
}

.news_feed_title a:hover{
  	color:#22486C;
	text-decoration:underline;
	
}

.news_more{
	text-align:left;
	margin:.5em 0 0 10px;
	color:#22486C
}

.news_feed_author
    {
		font-size:11px;
		color:#777;
	}

.news-feed-date{
   color: #750000;
   font-size: .85em;
}

/***************************
*  Voices [HOME PAGE]   *
***************************/

#voices{
	float:left;;
	width:295px;
	margin:0 40px 0 0;
	line-height:1em;
}

#voices a, #voices a:link, #voices a:visited{
	text-decoration:none;
	color:inherit;
}
#voices a:hover{
	text-decoration:underline;
}


.voices-row{
	height:80px;
	margin:0 0 30px 0;
}

#voices .mugshot{
	float:left;
	height:72px;
	width:72px;
	margin:0 10px 0 0;
	border:solid 1px #999999;
}

.voices_name{
	color:#2D5273;
	font-size:18px;
	margin:0;
	padding:5px 0 0 0;
}
.voices_author{
	color:#2D5273;
	font-size:12px;
	text-transform:uppercase;
	margin:0;
	padding:0;
}
.voices_post{
	color:##333333;
	font-size:13px;
	margin:0;
	padding:0;
	
}



/***************************
*  Voices [Landing PAGE]   *
***************************/
.voices-landing-row{
	height:125px;
	border-bottom:#2D5273 dashed 1px;
	margin: 40px 0;
	padding: 0 0 10px 0;
}

.voices-landing-mugshot{
	float:left;
	height:100px;
	width:100px;
	margin:0 10px 0 0;
	border:solid 1px #999999;
}

.voices-landing-name, .voices-landing-name a, .voices-landing-name a:link{
	color:#2D5273;
	font-size:22px;
	margin:0;
	padding:0px 0 0 0;
}
.voices-landing-name a:hover{
	text-decoration:underline
	}
.voices-landing-author{
	text-transform:uppercase;
	font-size:14px;
	}
.voices-landing-description, .voices-landing-description p {
	font-size:14px;
	line-height:20px;
	color:#555;
	margin:10px;	
}


/***************************
*  Neighborhoods [HOME PAGE]   *
***************************/


#neighborhoods{
	display:inline-block;
	width:295px;
	line-height:1.3em;
	font-size:13px;
	color:#333333;
}

#neighborhoods a, #neighborhoods a:link, #neighborhoods a:visited{
	text-decoration:none;
	color:inherit;
}

#neighborhoods a:hover{
	text-decoration:underline;
}


.neighborhood-row{
	margin:0 0 15px 0;
}

.Neighborhood{
	color:#2C5272;
	font-weight:bold;
	text-transform:uppercase;	
	margin:0 5px 0 0;
}


/***************************
*  Neighborhoods [Landing Page]   *
***************************/
.neighborhood-landing .title{
	font-size:22px;
	color:#555;
	margin:10px 0;
}

.neighborhood-landing .neighborhood-lists,
.neighborhood-landing .neighborhood-lists a,
.neighborhood-landing .neighborhood-lists a:link{
	color:#2C5272;

}
.neighborhood-landing .neighborhood-lists a:hover{
text-decoration:underline;
}


/*********************
*    Editor Picks    *
*********************/

#editor-picks{
	line-height:1.4em;
	font-size:13px;
	color:#333333;
	
}

.Editor-Picks-left{
	width:295px;
	float:left;
	margin:0 30px 0 0;
	margin-top:-20px;
	
}
.Editor-Picks-right{
	width:295px;
	float:left;
	margin-top:-20px;
}

#editor-picks h3{
}
.Picks-Title, .Picks-Title a, .Picks-Title a:link {
	color:#22486C;
	font-size:13px;
	font-weight:bold;
	
}

.Picks-Title a:hover{
	text-decoration:underline;
	color:#22486C;
}
.picks_Date{
	color:#000;
	text-transform:uppercase;
	font-size:12px;
}
.picks_Location{
	color:#777;
	font-size:12px;
}

.picks-row{
	margin:0 0 8px 8px;
}

#sidebar_picks{
	margin: 5px 0 40px 0;
}
.sidebar_picks_category{
	color:#22486C;
	font-size:13px;
	text-transform:uppercase;
	font-weight:bold;
	margin:0 5px 0 0;
}

.sidebar_picks_title,
.sidebar_picks_title a,
.sidebar_picks_title a:link,
.sidebar_picks_title a:visited{
	color:#282828;
	font-size:13px;	
}

.sidebar-picks-row{
	margin:0 0 7px 0px;
	line-height:15px;	
}



.editor-picks-page-row{
	margin:0 0 10px 10px;
	line-height:1em;
}

.editor-picks-page .Picks-Title{
	font-size:13px;
}


.view-id-editor_picks_home_page_ .more-link{
font-size:12px;
color:#22486C;
}




















/***************************
*  Local Resources Sidebar *
****************************/

#local-resources-sidebar{
	font-size:13px;
}
.resources-title{
	color:#24435F;
	line-height:18px;
	font-size:14px;
	margin:0 0 8px 0;
}
.home-professionals{
	float:left;
	width:145px;
	margin:-5px 10px 0 0;
}
.home-professionals ul{
	margin:0;
	padding:0;
}
.home-professionals li{
	text-decoration:none;
	list-style:none;
	font-size:12px;
	margin:0 0px 8px 0px;
	color:#555;
	line-height:15px;
}
.community-resources{
	float:left;
	width:145px;
	margin:-5px 0 0 0;
}
.community-resources ul{
	margin:0;
	padding:0;
}
.community-resources li{
	text-decoration:none;
	list-style:none;
	font-size:12px;
	margin:0 0px 8px 0px;
	color:#555;
	line-height:15px;
}
	
	




/*********************
*    Taxonomy Pages  *
*********************/


.term-listing-heading{
	margin:0 0 50px 0;
	padding:0 0 20px 0;
	min-height:100px;
	border-bottom:1px #bbb solid;
}

#page .field-name-field-mugshot{
	float:left;
	margin:0 15px 10px 0;
	border:#000 1px solid;
	width:100px; height:100px;
}
.field-name-field-primary-author{
}
.taxonomy-term-description{
	font-size:16px;
	font-weight:lighter;
	color:#333;
}



/*********************
*    Taxonomy Views  *
*********************/

.tax_titles_rows{
}
.tax_titles_title{
}


.tax-blurb-rows{
	margin: 40px 0;
	padding:0 0 20px 0;
	font-size:12px;
	clear:both;
	line-height:1.5em;
	border-bottom:dashed #999 1px;
}

.tax_blurb_title{
	color:#22486C;
	font-size:22px;
}
.tax_blurb_title a, .tax_blurb_title a:link, .tax_blurb_title a:visted{
	color:#FFF;
}
.tax_blurb_title a:hover{
	color:#000;
	text-decoration:underline;
}
.tax_blurb_date{
	margin:8px 0;
	font-size:14px;
}
.tax_blurb_content, .tax_blurb_content p{
	font-size:16px;
	font-family:"freight-text-pro";
	color:#333;
	line-height:18px;
}
.tax_blurb_more, .tax_blurb_more a, .tax_blurb_more a:link, .tax_blurb_more:visited{
	color:#22486C;
	font-weight:bold;
	margin:10px 0px;
	
}
tax_blurb_more a:hover{
	color:#000;
	text-decoration:underline;
}




/*         NEIGHBORHOOD Taxonomy PAGES      */
/*  Local News / Crime Feed / meet-neighbor */


.vocabulary-neighborhoods{
	font-size:13px;
	line-height:1.4em;
	position:relative;
	color:#20466C;
}



.vocabulary-neighborhoods .field-label{
	width:100px;
	float:left;
	font-size:14px;
	text-align:right;
	margin:-1px 3px 0 0;	
}
.vocabulary-neighborhoods .field-items{
	width:370px;
	float:left;
}

.vocabulary-neighborhoods .field-item img{
	width:200px;
	position:absolute;
	top:0px;
	right:0px;
}
.vocabulary-neighborhoods .field-type-text{
	margin:0 0 7px 0;
}

.vocabulary-neighborhoods .taxonomy-term-description{
	width:450px;
	color:#20466C;
	font-size:13px;
	line-height:1.4em;
	margin:15px 0 0 0;
}
/* Meet the Neighbor Block */

.meet-neighbor-wrap{
	background:#CCCCCC;
	border-radius: 5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;	
	font-size:12px;
	width:400px;
	padding:12px;
	margin:-40px 0 50px 0 ;
	line-height:1.3em;
	color:#444;
}

.meet-title{
	font-size:14px;
	font-weight:bold;
	width:100%;
	border-bottom:3px #999 solid;
	color:#333;
	margin: 0 0 5px 0;
}

.meet-name{
	font-size:18px;
	padding:5px 0 0 0;
}
.meet-position{

}
.meet-mugshot{
	width:48px;
	height:48px;
	float:left;
	margin: 0 8px 8px 0;
}
.meet-body{
	line-height:1.2em;
	clear:left;
}



/* local news & Crime reports*/



.local-news{
	width:350px;
	float:left;
	margin:0 20px 0 0;
}

.crime-reports{
	width:250px;
	float:left;
	font-size:14px;
}

.local-news .view-header,
.crime-reports .view-header{
	margin:0;
	font-size:14px;
	font-weight:bold;
	color:#20466C;
}

.crime-reports .views-row-first{
	margin:17px 0 20px 0;
}

.crime-report-rows{
	margin:0 0 20px 0;
}
.crime_date{
	color:#333;
}
.crime_time{
	color:#333;
	
}
.crime_location{
		line-height:1em;
		margin:0 0 0px 0;
		font-size:18px;		

}
.crime_blurb{
	font-size:13px;
	color:#555;
	line-height:1.4em;
}

/*reformat for entire page */
.crime_title_page{
}
.crime_title_page a, .crime_title_page a:link, .crime_title_page a:visited{
	color:#20466C;
	font-size:18px;
	text-transform:uppercase;
}
.crime_title_page a:hover{
	text-decoration:underline;
	color:#000;
}
.crime_location_page{
font-size:16px;
}
.crime_date_page,
.crime_date_time{
font-size:12px;
font-weight:bold;
}
.crime_blurb_page{
	font-family:"freight-text-pro";
	font-size:14px;
	color:#333;
}

.view-crime-report-blocks td{
width:100px;
vertical-align:top;
padding:20px 1em;
}
.view-id-crime_report_blocks .view-header{
	font-size:14px;
	line-height:18px;
}
.view-id-crime_report_blocks .view-header a, 
.view-id-crime_report_blocks .view-header a:link, 
.view-id-crime_report_blocks .view-header a:visited{
	font-weight:bold;
	color:#20466C;
}
.view-id-crime_report_blocks .view-header a:hover{
	text-decoration:underline;
	color:#000;
	}




/*********************
*    Join E-Newsletter*
*********************/



#swj_enews{
font-size: 13px;
color: white;
line-height: 2em;
font-weight: normal;
margin: 0 0 0 40px;
}
#swj_enews form{
}
#swj_enews .email{
	height:30px;
}


#swj_enews .button{
	border:none;
	width:40px;
	height:30px;
	background: transparent url(/sites/all/themes/southwestjournal/images/checkmark_sprite.fw.png) no-repeat -0px -9px;
}

#swj_enews .button:hover{
	width:40px;
	height:30px;
	background: transparent url(/sites/all/themes/southwestjournal/images/checkmark_sprite.fw.png) no-repeat -45px -9px;
}
#swj_enews .button:active{
	width:40px;
	height:30px;
	background: transparent url(/sites/all/themes/southwestjournal/images/checkmark_sprite.fw.png) no-repeat -94px -9px;
}

#swj_enews input.email{
	width:165px;
	height:19px;
	padding:2px 5px;
	-webkit-border-radius:4px;
	-webkit-box-shadow:inset 1px 1px 1px #CCC;
	-webkit-border-radius:4px;
	-webkit-box-shadow:inset 1px 1px 1px #CCC;
	border:1px solid rgba(0, 0, 0, .2);
	vertical-align:top;
	color:#555;
	font-family:Helvetica, sans-serif;
	font-weight:100;
	font-size:12px;
}
#swj_enews .email_text{
	padding-right:45px;
}




/**********************************
*    E-Newsletter landing page	  *
***********************************/
.block-mailchimp-lists{
	font-family:Helvetica, sans-serif;
}

.block-mailchimp-lists .block-title{
	display:none;
	}


.block-mailchimp-lists label{
	font-size:14px;
	color:#555;
	font-weight:normal;
}

.block-mailchimp-lists input{
	padding:4px;
	width:200px;
}


.block-mailchimp-lists input[type="submit"]{
	width:100px;
}





/*********************
*    PDF Archives    *
*********************/

/*BLOCK*/

.pdf-page{
}

.pdf-page a,
.pdf-page a:link,
.pdf-page a:visited{
	color:#22486C;
}
.pdf-page a:hover{
	text-decoration:underline;
}

.pdf-block{
	color:pink;
	text-align:center;
	font-size:13px;
	color:#555;
	line-height:1.5em;
}



.pdf-publication{
	font-size:16px;
	margin:30px 0 0 0;
	padding:100px 0 0 0;
}
.pdf-date{
	margin:10px 0 40px 0;
	font-size:20px;
	color:#22486C;	
}

.pdf-text{
font-size:13px;
	margin:10px 0 0px 0;
}

.pdf-text-2{
font-size:11px;
clear:left;
text-align:left;
padding: 0 0 0 10px;
margin: 10px 0 50px 0;
line-height:1.1em;
}

.pdf-image{
	float:left;
	-webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.8);
	-moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.8);
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	margin: 0 15px 15px 15px;
}

.pdf-page-start{
clear:left;
padding: 30px 0 10px 0;
border-top:1px solid #BBBBBB;
}




/*sidebar*/


.pdf-block-sidebar{
height:180px;
}

.pdf-image-sidebar{
	float:left;
	-webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.8);
	-moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.8);
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	margin: 0 15px 15px 15px;
	width:90px;
}

.pdf-date-sidebar{
	margin:3px 0 0px 0;
	font-size:16px;
	font-weight:bold;
	padding:30px 0 0 0;
	}

.pdf-text-sidebar{
	margin:00px 0 40px 0;
	font-size:14px;
}











/*********************
*   Blog Directory   *
*********************/

 
.view-local-blog-directory tbody {
  border-bottom: 1px solid #bebfb9;*/
  margin:10px 0;
}

.view-local-blog-directory td,
.view-local-blog-directory tr.even,
.view-local-blog-directory tr.odd {
  border-width: 0 1px 0 1px;
  border-style: solid;
  border-color: #bebfb9;
  font-size:12px;
  padding:.3em 1em;
  
}
.view-local-blog-directory tr.odd,
.view-local-blog-directory td.odd {
  background: #fff;
;
}

.view-local-blog-directory  tr a:link,
.view-local-blog-directory  tr a:visited{
 color:#24435F;
}

.view-local-blog-directory .view-footer{
font-size:12px;
margin:20px 0;
}

.view-local-blog-directory .view-footer a,
.view-local-blog-directory .view-footer a:link,
.view-local-blog-directory .view-footer a:visited
{
 color:#24435F;
 font-weight:bold;
 }











/***************************
*      Election Pages      *
***************************/


.election{
	min-height:800px;
	margin:20px 0 0 0;
}


.election_left{
	float:left;
	width:179px;
	text-align:right;

}
.election_main{
	float:left;
	width:480px;
}
.election_content{
	min-height:800px;
	border-left:1px solid #D2D2DE;
	padding:0 15px;
	width:450px;
}
.election_right{
	min-height:800px;
	float:left;
	width:300px;
	padding: 1px 0 0 0;
}

.election h1.title{
	font-size:44px;
	font-weight:bold;
	color:#333;
	margin: 05px 15px 15px 20px;
	padding-bottom: 15px;
	width: 440px;
	border-bottom:1px solid #D2D2DE;
}


.election ul{
	list-style:none;
	padding:0;
	margin:0px 0;
}

.election ul li, .election ul ul {
	margin:10px 15px 10px 0px;
}
.election ul ul li{
	margin:3px 0px;
	font-size:.9em;
	color:#333;
}

.election hr{
	border:0;
  background-color: #BBB;
  height:1px;
}

.election ul a{
	display:block;
	color:inherit;
}
.election ul a:hover{
	background:#0081A1;
	color:white;
	text-decoration:none;
}

.election_ad{
	margin:20px 0;
}

.elect-row{
  font-size:14px;
  padding: 0 0 15px 0;
  margin:0 0 15px 0;
  border-bottom:1px dashed #BBB;
}

.elect_title{
font-size:1.1em;
font-weight:bold;
}

.elect_date{
}

.elect_cat{
  font-size:1em;
}

.elect_image{
  float:left;
  margin: 5px 5px 5px 0px;
}
.elect_body{
  line-height:1.3em;
  color:#333;
  font-size:.9em;
  margin:5px 0 0 0;
}

.election .views-row-last{
border:none;
}













/******************/
/* Advertise Page */
/******************/

.advertise{
	min-height:500px;
}


.advertise_header{
	text-align:Left;
	margin: 20px 0;
	background:#F6F6F6;
	border-top:#CCC 1px solid;
	border-bottom:#CCC 1px solid;
	padding:15px 20px;
}

.advertise_header h1{
	font-weight:100;
	font-size:2.2em;
	color:#444;
	text-shadow:#CCC 2px 2px 2px;
	margin:0;
	line-height:1.1em
	
}
.advertise_header h2{
	font-weight:bold;
	font-size:2.8em;
	color:#444;
	text-shadow:#DDD 1px 2px 2px;
	margin:0;
	line-height:1.1em
}

.advertise_header_block{
	color:#FFF;
	background:#22486C;
	text-transform:uppercase;
	padding:2px 4px;
	font-weight:normal;
	font-size:.9em;
	margin:0 0 3px 0;
	text-align:center;
}
.advertise_header_block_2{
	color:#FFF;
	background:#3673AD;
	text-transform:uppercase;
	padding:2px 4px;
	font-weight:normal;
	font-size:1em;
	margin:0 0 3px 0;
	text-align:center;
}

.advertise_header_l{
	float:left;
	text-align:left;
	margin:20px 0 0 20px;
	line-height:1.1em;
	font-weight:100;
	font-size:1em;
}
.advertise_header_r{
	float:right;
	margin:-100px 25px 0 0;;
}
.advertise_contact{
	width:450px;
	border-right:#ccc solid 1px;
	font-size:.9em;
	line-height:1.1em;
	float:left;
}
.advertise_address{
	font-size:1.1em;
	font-weight:bold;
}
.advertise_links{
	float:left;
	width:190px;
	margin:-10px 20px;
}

.advertise_header ul{
	line-height:1.3em;
	font-size:1.0em;
	margin:8px 0 0 0;
	font-weight:normal;
}
.advertise_header ul li{
	list-style:circle;
	margin:0;
}
.advertise_webform label{
	font-weight:100;
	font-size:.9em;
}
.advertise_mission{
	margin: 80px 0;
	padding: 0px 20px;
	color: #333;
	font-size: 1.1em;
}
.advertise_mission p{
	line-height:1.3em;
	font-weight:100;
}
.advertise_mission_flags{
	float:right;
	margin:-60px -40px 0 0;
}

.advertise_distribution{
	text-align:left;
	padding: 0px 20px;
	margin:50px 0 0 0
}
.advertise_distribution_map{
	width: 550px;
	float: left;
	margin: -60px 0 0 35px;
}
.advertise_distribution_data{
	padding:180px 0 0 620px;
	color:#22486C;
}
.advertise_distribution_data h1{
	line-height:1em;
	margin:0;
	font-size:3em;
	font-weight:bold;
	font-style:italic;
}
.advertise_distribution_data h2{
	line-height:1em;
	margin:0;
	font-size:2em;
	font-weight:bold;
	font-style:italic;
}
.advertise_distribution_data h3{
	margin:0px 0px 30px 0px;
	font-size:1.2em;
	line-height:1em;
}
.advertise_distribution_data h4{
	margin:0px 0px 30px 0px;
	font-size:1.1em;
	line-height:1em;
}
.advertise_who{
	margin:100px 20px;
	text-align:left;
}
.advertise_who_data{
	width:450px;
	float:left;
	margin:20px 0 0 0;
}
.advertise_who_image{
	width:450px;
	float:left;
	margin: 90px 0 0 20px;	
}
.advertise_arrow{
	float:left;
	width:15px;
}
.advertise_who_data_item{
	clear:both;
	margin:0 0 15px 0;
}
.advertise_who_data_content{
	float:left;
	width:400px;
}
.advertise_who_data_content ul{
	margin:0px;
}


.advertise_success{
	margin:0;
	background:#2A415E;
	padding:20px;
}

.advertise_success_arrow{
	float:left;
	width:50px;
}
.advertise_success_text{
	float:left;
	line-height:1em;
	font-size:3em;
	color:white;
	margin:0;
	width:850px;

}

.advertise_footer{
	margin:70px 0 0 0;
	padding:20px;
}


.advertise_footer_image{
	width:250px;
	float:left;
	margin:-10px 0 0 -40px;
}

.advertise_footer_links{
	width: 470px;
	float: left;
	margin: 0 0 0 200px;
}



.advertise_specs{
	margin:20px 0 100px 0;
	padding:15px 20px;
	
}

.advertise_specs_sizes{
	float:left;
	width:500px;
	margin:30px 0 0 0;
}

.advertise_specs_text{
	float:left;
	width:400px;
}
.advertise_specs_sizes_item{
	margin:10px 0 30px 0;
}
.advertise_specs_sizes_item h1{
	line-height:1em;
	margin:0 0 5px 0;
	font-weight:bold;
	color:#333
}
.advertise_specs_sizes_item p{
	line-height:1em;
	margin:0;
	font-size:1em;
	font-weight:100;
	color:#555
}
.advertise_specs_sizes_item_image{
	float:left;
	margin:0 10px 0 0;
}

.advertise_specs_text_image{
	margin:-150px 0 30px 0;
}

.advertise_specs_text li{
	margin:15px 0;
}


.advertise_specs_submit{
	margin:50px 0 30px 0;
}

.advertise_specs_help{
	background:#D37B11;
	color:white;
	padding:20px;
	-webkit-border-radius:5px;
	margin:10px 0 130px 0;
	
}

.advertise_calendar{
  font-weight:normal;
  margin:0 0 50px 0;
}
.advertise_calendar ul{
  font-weight:bold;
  padding:0;

}
.advertise_calendar li{
  font-weight:normal;
  list-style:none;
  margin:8px 20px;
  color:#555;
  }


.advertise_calendar span{
font-weight:bold;
color:#111;
font-size: .9em;
margin: 0px 10px
}
.advertise_deadlines{
	margin:50px 0 100px 0;
}
.advertise_deadlines p{
	margin:10px 0 10px 0;
}


















































/***************************
*   Article Sub-headers    *
***************************/
/* Header for article subpages when links are needed */

.subheader-links{
  margin:-30px 0 30px 0;
}

.subheader-links a:hover{
  text-decoration:underline;
  color:#000
}


















/*    SPECIALS     */

.special-fight-hunger{
	width:900px;
	margin:10px auto;
	font-family:Arial, Helvetica, sans-serif;	
	font-size:14px;
}
.special-fight-hunger .left{
	width:525px;
	float:left;
	line-height:18px;
	
}
.special-fight-hunger .right{
	width:285px;
	float:right;
}
.special-fight-hunger .title{
	font-size:64px;
	font-family:Verdana, Geneva, sans-serif;
	color:#EEE;
	
	padding:10px 5px;
	font-weight:bold;
	margin:10px 0px;
}
.special-fight-hunger .sub-title{
	color:#EEE;
	font-size:14px;
	font-weight:normal;	
}
.special-fight-hunger .about{
	text-size:18px;
	border-bottom:#E0183C 5px solid;
	color:#333;
	font-weight:bold;
	float:left;	
	margin:20px 0 0 0;
}
.special-fight-hunger .images{
	clear:both;
	width:900px;
	margin:60px auto;
}
.special-fight-hunger .image{
	width:299px;
	float:left;
}





/* twitter overrides */
.tpw_title{
background:none;
padding-left:0;
}
.twtr-hd,
a.twtr-user,
.twtr-widget a img{
display:none;
}




/*video player */

#video_ad{
  position:relative;
}

#video_player{
position:absolute !important;
top:10px;
left:10px;
width:290px;
cursor: pointer;
}





























/*********************
*    Defaults         *
*********************/
.grey-dash{
	width:100%;
	border:1px dashed #555;
	margin:30px 0;
	clear:left;
} 

.hidden{
  display:none;
}

.block { /* Block wrapper */
  margin-bottom: 1.5em;
  position:relative;
}

.block.first { /* The first block in the region */
}

.block.last { /* The last block in the region */
}

.block.odd { /* Zebra striping for each block in the region */
}

.block.even { /* Zebra striping for each block in the region */
}

h2.block-title { /* Block title */
}

#block-aggregator-category-1 { /* Block for the latest news items in the first category */
}

#block-aggregator-feed-1 { /* Block for the latest news items in the first feed */
}

#block-block-1 { /* First block created with "Add block" link */
}

#block-blog-recent { /* "Recent blog posts" block */
}

#block-book-navigation { /* "Book navigation" block for the current book's table of contents */
}

#block-comment-recent { /* "Recent comments" block */
}

#block-forum-active { /* "Active forum topics" block */
}

#block-forum-new { /* "New forum topics" block */
}

#block-locale-language { /* Language switcher block */
}

#block-menu-menu-NAME { /* Custom menu block */
}

#block-node-recent { /* "Recent content" block */
}

#block-node-syndicate { /* "Syndicate" block for primary RSS feed; see also page.css's .feed-icon */
}

#block-poll-recent { /* "Most recent poll" block */
}

#block-profile-author-information { /* "Author information" block for the profile of the page's author */
}

#block-search-form { /* "Search form" block */
}

#block-shortcut-shortcuts { /* "Shortcuts" block */
}

#block-statistics-popular { /* "Popular content" block */
}

#block-system-main-menu { /* "Main menu" block */
}

#block-system-management { /* "Management" block for Drupal management menu */
}

#block-system-navigation { /* "Navigation" block for Drupal navigation menu */
}

#block-system-user-menu { /* "User menu" block for Drupal user menu */
}

#block-system-help { /* "System help" block */
}

#block-system-main { /* "Main page content" block */
}

#block-system-powered-by { /* "Powered by Drupal" block */
}

#block-user-login { /* "User login form" block */
}

#block-user-new { /* "Who's new" block for a list of the newest users */
}

#block-user-online { /* "Who's online" block for a list of the online users */
}



